/* actualizado el 01/02/2018 */

#ausuario.listado div.grid_10 .infoTitulo span:first-child {
	display: block;
}
.stats {
	display: table;
}
.stats > div {
	display: table-cell;
}
.stats_block {
	float: left;
	min-height: 240px;
}
.cuadro:not(.cuadroFirst) .stats_block:last-child {
	width: 100%;
}
.pie02 {
	display: table;
	width: 100%;
}
.pie02 > div {
	display: table-cell;
	width: 33.3%
}
.pie02.col-2 > div {
	width: 50%
}
.pie02.col-1 > div {
	width: 100%
}
.login .padding01 {
	display: table;
	width: 100%;
}
.login-form, .login-info {
	display: table-cell;
	vertical-align: top;
}
.login-form .pestanas ul {
	display: block;
}
.login-form .pestanas ul li {
	min-width: 50%;
}
.input-group {
	word-spacing: -4px;
}
.input-group > * {
	word-spacing: 0;
}
@media screen and (max-width: 780px) {
	.login-form, .login-info {
		display: block;
	}	
}

/* slippry.css */
.cNew_info:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 35%;
  height: 100%;
  background-color: #FFF;
}
.cNew-right .cNew_info:before {
  left: inherit;
  right: 0;
}

/**/
@media screen and (max-width: 1560px) {
	.results .pie02.col-3 > div, .panel .pie02.col-3 > div {
		display: inline-block;
		width: 100%;
		border: 0;
	}
}
@media screen and (max-width: 1260px) {
	.pie02.pie02.col-3 > div, .results .pie02.col-2 > div, .panel .pie02.col-2 > div {
		display: inline-block;
		width: 100%;
		border: 0;
	}
	/* slippry.css */
	.cNew_info:before {
		width: 50%;
	}
}
@media screen and (max-width: 1160px) {
.stats {
	display: block;
}
.stats > div {
	display: block;
	overflow: hidden;
}
}
@media screen and (max-width: 860px) {
	.pie02.col-2 > div {
		display: inline-block;
		width: 100%;
		border: 0;
	}
	/* slippry.css */
	.cNew_info:before {
		width: 65%;
	}
}